Bug 510353 - Need to create kbase article based on scsi fencing wiki
Need to create kbase article based on scsi fencing wiki
Status: CLOSED NOTABUG
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: Cluster_Administration (Show other bugs)
5.4
All Linux
high Severity high
: rc
: ---
Assigned To: Perry Myers
Content Services Development
: Documentation
Depends On:
Blocks: RHEL5u4_relnotes
  Show dependency treegraph
 
Reported: 2009-07-08 15:13 EDT by Steven J. Levine
Modified: 2016-04-26 11:53 EDT (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
A new article has been published on the Red Hat Knowledge Base detailing the use of SCSI Fencing (Persistent Reservations) with Red Hat Enterprise Linux 5 Advanced Platform Cluster Suite: http://kbase.redhat.com/faq/docs/DOC-17809
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-07-08 21:35:55 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Steven J. Levine 2009-07-08 15:13:28 EDT
Description of problem:

This BUG is being split off from But 509204, maintaining the same severity and priority.

pmyers@redhat.com wrote this as comment #6:

Release note added. If any revisions are required, please set the 
"requires_release_notes" flag to "?" and edit the "Release Notes" field
accordingly.
All revisions will be proofread by the Engineering Content Services team.

New Contents:
*** DRAFT ***
Need to create kbase article based on:
http://sources.redhat.com/cluster/wiki/SCSI_FencingConfig

And mention this kbase in release notes

*** DRAFT ***  

I'm making this its own bug, leaving the original bug as a bug against the cluster documentation assigned to me.


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Perry Myers 2009-07-08 21:34:29 EDT
There is no doc content change or code change for this bug.  It is purely a placeholder for a release note.
Comment 2 Perry Myers 2009-07-08 21:35:29 EDT
Release note added. If any revisions are required, please set the 
"requires_release_notes" flag to "?" and edit the "Release Notes" field accordingly.
All revisions will be proofread by the Engineering Content Services team.

New Contents:
*** DRAFT ***
Need to create kbase article based on:
http://sources.redhat.com/cluster/wiki/SCSI_FencingConfig

And mention this kbase in release notes

*** DRAFT ***
Comment 6 Ryan Lerch 2009-07-28 02:21:26 EDT
Release note updated. If any revisions are required, please set the 
"requires_release_notes"  flag to "?" and edit the "Release Notes" field accordingly.
All revisions will be proofread by the Engineering Content Services team.

Diffed Contents:
@@ -1,7 +1 @@
-*** DRAFT ***
+A new article has been published on the Red Hat Knowledge Base detailing the use of SCSI Fencing (Persistent Reservations) with Red Hat Enterprise Linux 5 Advanced Platform Cluster Suite: http://...-Need to create kbase article based on:
-http://sources.redhat.com/cluster/wiki/SCSI_FencingConfig
-
-And mention this kbase in release notes
-
-*** DRAFT ***
Comment 8 Perry Myers 2009-07-30 10:21:47 EDT
Release note updated. If any revisions are required, please set the 
"requires_release_notes"  flag to "?" and edit the "Release Notes" field accordingly.
All revisions will be proofread by the Engineering Content Services team.

Diffed Contents:
@@ -1 +1 @@
-A new article has been published on the Red Hat Knowledge Base detailing the use of SCSI Fencing (Persistent Reservations) with Red Hat Enterprise Linux 5 Advanced Platform Cluster Suite: http://...+A new article has been published on the Red Hat Knowledge Base detailing the use of SCSI Fencing (Persistent Reservations) with Red Hat Enterprise Linux 5 Advanced Platform Cluster Suite: http://kbase.redhat.com/faq/docs/DOC-17809

Note You need to log in before you can comment on or make changes to this bug.